Bug 1027427 - HOST-RESOURCES-MIB::hrFS* not includes btrfs
HOST-RESOURCES-MIB::hrFS* not includes btrfs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 14:30 EST by Larkin Lowrey
Modified: 2013-11-19 00:31 EST (History)
2 users (show)

See Also:
Fixed In Version: net-snmp-5.7.2-12.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 00:31:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 965348 None None None Never

  None (edit)
Description Larkin Lowrey 2013-11-06 14:30:34 EST
Description of problem:
All btrfs mountpoints are excluded from HOST-RESOURCES-MIB::hrFS*.

Version-Release number of selected component (if applicable):
net-snmp-5.7.2-11.fc19.x86_64

How reproducible:
Every time.

Steps to Reproduce:
1. snmpwalk -v 2c -c public localhost .1.3.6.1.2.1.25.3.8
2.
3.

Actual results:
No btrfs filesystem data.

Expected results:
All btrfs filesystem date.


Additional info:
This has been fixed in net-snmp-5.7.2-12.fc20. See bug #965348. I just need this back ported to fc19.
Comment 1 Fedora Update System 2013-11-08 06:20:23 EST
net-snmp-5.7.2-12.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/net-snmp-5.7.2-12.fc19
Comment 2 Fedora Update System 2013-11-08 06:22:11 EST
net-snmp-5.7.2-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/net-snmp-5.7.2-6.fc18
Comment 3 Fedora Update System 2013-11-08 22:32:21 EST
Package net-snmp-5.7.2-12.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing net-snmp-5.7.2-12.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20969/net-snmp-5.7.2-12.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-19 00:26:00 EST
net-snmp-5.7.2-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-11-19 00:31:28 EST
net-snmp-5.7.2-12.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.